프로그램 사용/rtl-sdr2020. 8. 20. 19:51

gnu radio 설치하고 먼가 복잡한 경로 설정을 해주어야 하는 것 같은데

sdr# 같은 간편한건 없으려나?

 

[링크 : https://www.instructables.com/id/rtl-sdr-on-Ubuntu/]

[링크 : https://z34pec.blogspot.com/2018/02/how-to-install-sdr-sharp-on-ubuntu-1604.html]

 

아래대로 하면 소음은 들리는데.. 왜 내가 의도한 주파수랑 다르게 잡히는 걸까?

$ sudo rtl_fm -f 97800000 -M wbfm -s 200000 -r 48000 - | sudo aplay -r 48000 -f S16_LE
Found 1 device(s):
  0:  Realtek, RTL2838UHIDIR, SN: 00000001

Using device 0: Generic RTL2832U OEM
Detached kernel driver
No supported tuner found
Enabled direct sampling mode, input 1
Tuner gain set to automatic.
Tuned to 98116000 Hz.
Oversampling input by: 6x.
Oversampling output by: 1x.
Buffer size: 6.83ms
Sampling at 1200000 S/s.
Output at 200000 Hz.
재생 원시 데이터 'stdin' : Signed 16 bit Little Endian, 48000 Hz 비율, 모노
언더런!!! (최소 107.561 ms 만큼의 길이여야 합니다)
Signal caught, exiting!
^C
User cancel, exiting...
인터럽트 신호 때문에 중단되었습니다...
Reattached kernel driver

[링크 : https://osmocom.org/projects/rtl-sdr/wiki/Rtl-sdr]

 

 

----

꽂으니 아래와 같이 RTL2838로 인식된다.

FC0012도 보이기도 하고.

[   35.519953] usb 2-1.1: new high-speed USB device number 4 using ehci-pci
[   35.640199] usb 2-1.1: New USB device found, idVendor=0bda, idProduct=2838, bcdDevice= 1.00
[   35.640203] usb 2-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[   35.640206] usb 2-1.1: Product: RTL2838UHIDIR
[   35.640208] usb 2-1.1: Manufacturer: Realtek
[   35.640210] usb 2-1.1: SerialNumber: 00000001
[   35.708989] usb 2-1.1: dvb_usb_v2: found a 'Realtek RTL2832U reference design' in warm state
[   35.739071] usb 2-1.1: dvb_usb_v2: will pass the complete MPEG2 transport stream to the software demuxer
[   35.739084] dvbdev: DVB: registering new adapter (Realtek RTL2832U reference design)
[   35.739091] usb 2-1.1: media controller created
[   35.740016] dvbdev: dvb_create_media_entity: media entity 'dvb-demux' registered.
[   35.754517] i2c i2c-7: Added multiplexed i2c bus 8
[   35.754523] rtl2832 7-0010: Realtek RTL2832 successfully attached
[   35.754561] usb 2-1.1: DVB: registering adapter 0 frontend 0 (Realtek RTL2832 (DVB-T))...
[   35.754572] dvbdev: dvb_create_media_entity: media entity 'Realtek RTL2832 (DVB-T)' registered.
[   35.771418] i2c i2c-8: fc0012: Fitipower FC0012 successfully identified
[   35.780430] rtl2832_sdr rtl2832_sdr.2.auto: Registered as swradio0
[   35.780435] rtl2832_sdr rtl2832_sdr.2.auto: Realtek RTL2832 SDR attached
[   35.780438] rtl2832_sdr rtl2832_sdr.2.auto: SDR API is still slightly experimental and functionality changes may follow
[   35.788546] Registered IR keymap rc-empty
[   35.788630] rc rc0: Realtek RTL2832U reference design as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/rc/rc0
[   35.788722] rc rc0: lirc_dev: driver dvb_usb_rtl28xxu registered at minor = 0, raw IR receiver, no transmitter
[   35.788797] input: Realtek RTL2832U reference design as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/rc/rc0/input23
[   35.789047] usb 2-1.1: dvb_usb_v2: schedule remote query interval to 200 msecs
[   35.797197] usb 2-1.1: dvb_usb_v2: 'Realtek RTL2832U reference design' successfully initialized and connected
[   35.797337] usbcore: registered new interface driver dvb_usb_rtl28xxu

 

 

다음과 같은 패키지들이 있는데 어느걸 쓸 수 있으려나?

$ apt-cache search rtl-sdr
librtlsdr0 - Software defined radio receiver for Realtek RTL2832U (library)
gqrx-sdr - Software defined radio receiver
librtlsdr-dev - Software defined radio receiver for Realtek RTL2832U (development)
rtl-sdr - Software defined radio receiver for Realtek RTL2832U (tools)
soapysdr-module-rtlsdr - RTL-SDR device support for SoapySDR (default version)
soapysdr0.6-module-rtlsdr - RTL-SDR device support for SoapySDR

 

찾아보니 rtl-sdr 패키지만 깔면 될 것 같긴한데..

[링크 : https://zoomadmin.com/HowToInstall/UbuntuPackage/rtl-sdr]

 

$ sudo apt-get install -y rtl-sdr
패키지 목록을 읽는 중입니다... 완료
의존성 트리를 만드는 중입니다       
상태 정보를 읽는 중입니다... 완료
다음 패키지가 자동으로 설치되었지만 더 이상 필요하지 않습니다:
  efibootmgr libegl1-mesa libfwup1 libllvm8 libllvm9
Use 'sudo apt autoremove' to remove them.
다음의 추가 패키지가 설치될 것입니다 :
  librtlsdr0
다음 새 패키지를 설치할 것입니다:
  librtlsdr0 rtl-sdr
0개 업그레이드, 2개 새로 설치, 0개 제거 및 0개 업그레이드 안 함.
83.4 k바이트 아카이브를 받아야 합니다.
이 작업 후 300 k바이트의 디스크 공간을 더 사용하게 됩니다.
받기:1 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 librtlsdr0 amd64 0.5.3-13 [28.2 kB]
받기:2 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 rtl-sdr amd64 0.5.3-13 [55.2 kB]
내려받기 83.4 k바이트, 소요시간 1초 (62.9 k바이트/초)
Selecting previously unselected package librtlsdr0:amd64.
(데이터베이스 읽는중 ...현재 267410개의 파일과 디렉터리가 설치되어 있습니다.)
Preparing to unpack .../librtlsdr0_0.5.3-13_amd64.deb ...
Unpacking librtlsdr0:amd64 (0.5.3-13) ...
Selecting previously unselected package rtl-sdr.
Preparing to unpack .../rtl-sdr_0.5.3-13_amd64.deb ...
Unpacking rtl-sdr (0.5.3-13) ...
librtlsdr0:amd64 (0.5.3-13) 설정하는 중입니다 ...
rtl-sdr (0.5.3-13) 설정하는 중입니다 ...
Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
Processing triggers for libc-bin (2.27-3ubuntu1.2) ...

 

gnu radio 설치하는데 어마어마하네..

$ sudo apt-get install gnuradio
패키지 목록을 읽는 중입니다... 완료
의존성 트리를 만드는 중입니다       
상태 정보를 읽는 중입니다... 완료
다음 패키지가 자동으로 설치되었지만 더 이상 필요하지 않습니다:
  efibootmgr libegl1-mesa libfwup1 libllvm8 libllvm9
Use 'sudo apt autoremove' to remove them.
다음의 추가 패키지가 설치될 것입니다 :
  blt fonts-lyx gnuradio-dev libblas3 libboost-date-time-dev libboost-filesystem-dev libboost-filesystem1.65-dev libboost-regex1.65.1
  libboost-test-dev libboost-test1.65-dev libboost-test1.65.1 libcodec2-0.7 libcomedi0 libcppunit-1.14-0 libcppunit-dev libfftw3-bin
  libfftw3-dev libfftw3-long3 libfftw3-quad3 libgfortran4 libgnuradio-analog3.7.11 libgnuradio-atsc3.7.11 libgnuradio-audio3.7.11
  libgnuradio-blocks3.7.11 libgnuradio-channels3.7.11 libgnuradio-comedi3.7.11 libgnuradio-digital3.7.11 libgnuradio-dtv3.7.11
  libgnuradio-fcd3.7.11 libgnuradio-fec3.7.11 libgnuradio-fft3.7.11 libgnuradio-filter3.7.11 libgnuradio-noaa3.7.11
  libgnuradio-pager3.7.11 libgnuradio-pmt3.7.11 libgnuradio-qtgui3.7.11 libgnuradio-runtime3.7.11 libgnuradio-trellis3.7.11
  libgnuradio-uhd3.7.11 libgnuradio-video-sdl3.7.11 libgnuradio-vocoder3.7.11 libgnuradio-wavelet3.7.11 libgnuradio-wxgui3.7.11
  libgnuradio-zeromq3.7.11 libgsl23 libgslcblas0 libjs-jquery-ui liblapack3 liblog4cpp5-dev liblog4cpp5v5 libpython-dev libpython2.7-dev
  libqwt-qt5-6 libtcl8.6 libtk8.6 libuhd003.010.003 libvolk1-bin libvolk1-dev libvolk1.3 libwxgtk3.0-gtk3-0v5 python-asn1crypto
  python-backports.functools-lru-cache python-bs4 python-certifi python-cffi-backend python-chardet python-cheetah python-cryptography
  python-cycler python-dateutil python-decorator python-dev python-enum34 python-html5lib python-idna python-ipaddress python-lxml
  python-matplotlib python-matplotlib-data python-networkx python-numpy python-olefile python-opengl python-openssl python-pil
  python-pyparsing python-pyqt5 python-requests python-scipy python-sip python-six python-subprocess32 python-tk python-tz python-urllib3
  python-webencodings python-wxgtk3.0 python-wxversion python-yaml python-zmq python2.7-dev tk8.6-blt2.5 ttf-bitstream-vera uhd-host
제안하는 패키지:
  blt-demo gr-fosphor gr-osmosdr cmake libqwt-qt5-dev pkg-config swig libcppunit-doc libfftw3-doc gsl-ref-psdoc | gsl-doc-pdf
  | gsl-doc-info | gsl-ref-html libjs-jquery-ui-docs tcl8.6 tk8.6 python-markdown python-pygments python-memcache python-cryptography-doc
  python-cryptography-vectors python-cycler-doc python-enum34-doc python-genshi python-lxml-dbg python-lxml-doc dvipng ffmpeg inkscape
  ipython python-cairocffi python-configobj python-excelerator python-gobject python-matplotlib-doc python-nose python-qt4 python-tornado
  python-traits texlive-extra-utils texlive-latex-extra ttf-staypuft python-pydotplus python-pygraphviz | python-pydot gfortran
  python-numpy-dbg python-numpy-doc libgle3 python-openssl-doc python-openssl-dbg python-pil-doc python-pil-dbg python-pyparsing-doc
  python-pyqt5-dbg python-socks python-scipy-doc tix python-tk-dbg python-ntlm wx3.0-doc
추천하는 패키지:
  python-qwt-qt5
다음 새 패키지를 설치할 것입니다:
  blt fonts-lyx gnuradio gnuradio-dev libblas3 libboost-date-time-dev libboost-filesystem-dev libboost-filesystem1.65-dev
  libboost-regex1.65.1 libboost-test-dev libboost-test1.65-dev libboost-test1.65.1 libcodec2-0.7 libcomedi0 libcppunit-1.14-0
  libcppunit-dev libfftw3-bin libfftw3-dev libfftw3-long3 libfftw3-quad3 libgfortran4 libgnuradio-analog3.7.11 libgnuradio-atsc3.7.11
  libgnuradio-audio3.7.11 libgnuradio-blocks3.7.11 libgnuradio-channels3.7.11 libgnuradio-comedi3.7.11 libgnuradio-digital3.7.11
  libgnuradio-dtv3.7.11 libgnuradio-fcd3.7.11 libgnuradio-fec3.7.11 libgnuradio-fft3.7.11 libgnuradio-filter3.7.11 libgnuradio-noaa3.7.11
  libgnuradio-pager3.7.11 libgnuradio-pmt3.7.11 libgnuradio-qtgui3.7.11 libgnuradio-runtime3.7.11 libgnuradio-trellis3.7.11
  libgnuradio-uhd3.7.11 libgnuradio-video-sdl3.7.11 libgnuradio-vocoder3.7.11 libgnuradio-wavelet3.7.11 libgnuradio-wxgui3.7.11
  libgnuradio-zeromq3.7.11 libgsl23 libgslcblas0 libjs-jquery-ui liblapack3 liblog4cpp5-dev liblog4cpp5v5 libpython-dev libpython2.7-dev
  libqwt-qt5-6 libtcl8.6 libtk8.6 libuhd003.010.003 libvolk1-bin libvolk1-dev libvolk1.3 libwxgtk3.0-gtk3-0v5 python-asn1crypto
  python-backports.functools-lru-cache python-bs4 python-certifi python-cffi-backend python-chardet python-cheetah python-cryptography
  python-cycler python-dateutil python-decorator python-dev python-enum34 python-html5lib python-idna python-ipaddress python-lxml
  python-matplotlib python-matplotlib-data python-networkx python-numpy python-olefile python-opengl python-openssl python-pil
  python-pyparsing python-pyqt5 python-requests python-scipy python-sip python-six python-subprocess32 python-tk python-tz python-urllib3
  python-webencodings python-wxgtk3.0 python-wxversion python-yaml python-zmq python2.7-dev tk8.6-blt2.5 ttf-bitstream-vera uhd-host
0개 업그레이드, 105개 새로 설치, 0개 제거 및 0개 업그레이드 안 함.
92.4 M바이트 아카이브를 받아야 합니다.
이 작업 후 402 M바이트의 디스크 공간을 더 사용하게 됩니다.
계속 하시겠습니까? [Y/n] 
받기:1 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 libtcl8.6 amd64 8.6.8+dfsg-3 [881 kB]
받기:2 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 libtk8.6 amd64 8.6.8-4 [693 kB]
받기:3 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 tk8.6-blt2.5 amd64 2.5.3+dfsg-4 [572 kB]
받기:4 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 blt amd64 2.5.3+dfsg-4 [4,944 B]
받기:5 http://kr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 fonts-lyx all 2.2.4-0ubuntu0.18.04.1 [155 kB]
받기:6 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libvolk1.3 amd64 1.3-3 [198 kB]
받기:7 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libvolk1-bin amd64 1.3-3 [182 kB]
받기:8 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 python-cheetah amd64 2.4.4-4 [144 kB]
받기:9 http://kr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 python-lxml amd64 4.2.1-1ubuntu0.1 [1,075 kB]
받기:10 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 libblas3 amd64 3.7.1-4ubuntu1 [140 kB]
받기:11 http://kr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgfortran4 amd64 7.5.0-3ubuntu1~18.04 [492 kB]
받기:12 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 liblapack3 amd64 3.7.1-4ubuntu1 [2,112 kB]
받기:13 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-numpy amd64 1:1.13.3-2ubuntu1 [1,938 kB]
받기:14 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 python-opengl all 3.1.0+dfsg-1 [496 kB]
받기:15 http://kr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 python-sip amd64 4.19.7+dfsg-1ubuntu0.1 [75.2 kB]
받기:16 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 python-pyqt5 amd64 5.10.1+dfsg-1ubuntu2 [2,125 kB]
받기:17 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 python-wxversion all 3.0.2.0+dfsg-7 [12.4 kB]
받기:18 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libwxgtk3.0-gtk3-0v5 amd64 3.0.4+dfsg-3 [4,154 kB]
받기:19 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 python-wxgtk3.0 amd64 3.0.2.0+dfsg-7 [5,072 kB]
받기:20 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 python-zmq amd64 16.0.2-2build2 [235 kB]                                 
받기:21 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libcodec2-0.7 amd64 0.7-1 [202 kB]                                       
받기:22 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-pmt3.7.11 amd64 3.7.11-10 [86.5 kB]                          
받기:23 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 liblog4cpp5v5 amd64 1.1.1-3 [76.5 kB]                                    
받기:24 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-runtime3.7.11 amd64 3.7.11-10 [284 kB]                       
받기:25 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-blocks3.7.11 amd64 3.7.11-10 [487 kB]                        
받기:26 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-fft3.7.11 amd64 3.7.11-10 [58.8 kB]                          
받기:27 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-analog3.7.11 amd64 3.7.11-10 [114 kB]                        
받기:28 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgslcblas0 amd64 2.4+dfsg-6 [79.7 kB]                                  
받기:29 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgsl23 amd64 2.4+dfsg-6 [823 kB]                                       
받기:30 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-fec3.7.11 amd64 3.7.11-10 [183 kB]                           
받기:31 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-filter3.7.11 amd64 3.7.11-10 [162 kB]                        
받기:32 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-atsc3.7.11 amd64 3.7.11-10 [68.8 kB]                         
받기:33 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-audio3.7.11 amd64 3.7.11-10 [91.8 kB]                        
받기:34 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-channels3.7.11 amd64 3.7.11-10 [62.6 kB]                     
받기:35 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libcomedi0 amd64 0.10.2-4build7 [123 kB]                                 
받기:36 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-comedi3.7.11 amd64 3.7.11-10 [28.0 kB]                       
받기:37 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-digital3.7.11 amd64 3.7.11-10 [279 kB]                       
받기:38 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-dtv3.7.11 amd64 3.7.11-10 [277 kB]                           
받기:39 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-fcd3.7.11 amd64 3.7.11-10 [35.7 kB]                          
받기:40 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-noaa3.7.11 amd64 3.7.11-10 [28.3 kB]                         
받기:41 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-pager3.7.11 amd64 3.7.11-10 [32.7 kB]                        
받기:42 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libqwt-qt5-6 amd64 6.1.3-1 [418 kB]                                      
받기:43 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-qtgui3.7.11 amd64 3.7.11-10 [330 kB]                         
받기:44 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-trellis3.7.11 amd64 3.7.11-10 [135 kB]                       
받기:45 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libboost-regex1.65.1 amd64 1.65.1+dfsg-0ubuntu5 [259 kB]                 
받기:46 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libuhd003.010.003 amd64 3.10.3.0-2 [2,226 kB]                            
받기:47 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-uhd3.7.11 amd64 3.7.11-10 [93.2 kB]                          
받기:48 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-video-sdl3.7.11 amd64 3.7.11-10 [29.0 kB]                    
받기:49 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-vocoder3.7.11 amd64 3.7.11-10 [48.9 kB]                      
받기:50 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-wavelet3.7.11 amd64 3.7.11-10 [28.6 kB]                      
받기:51 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-wxgui3.7.11 amd64 3.7.11-10 [39.8 kB]                        
받기:52 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libgnuradio-zeromq3.7.11 amd64 3.7.11-10 [69.1 kB]                       
받기:53 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 gnuradio amd64 3.7.11-10 [8,448 kB]                                      
받기:54 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libboost-date-time-dev amd64 1.65.1.0ubuntu1 [2,924 B]                   
받기:55 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 libboost-filesystem1.65-dev amd64 1.65.1+dfsg-0ubuntu5 [52.1 kB]             
받기:56 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 libboost-filesystem-dev amd64 1.65.1.0ubuntu1 [2,960 B]                      
받기:57 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libboost-test1.65.1 amd64 1.65.1+dfsg-0ubuntu5 [240 kB]                  
받기:58 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libboost-test1.65-dev amd64 1.65.1+dfsg-0ubuntu5 [289 kB]                
받기:59 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libboost-test-dev amd64 1.65.1.0ubuntu1 [2,960 B]                        
받기:60 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libcppunit-1.14-0 amd64 1.14.0-3 [77.3 kB]                               
받기:61 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libcppunit-dev amd64 1.14.0-3 [132 kB]                                   
받기:62 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 libfftw3-long3 amd64 3.3.7-1 [308 kB]                                        
받기:63 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 libfftw3-quad3 amd64 3.3.7-1 [552 kB]                                        
받기:64 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 libfftw3-bin amd64 3.3.7-1 [32.7 kB]                                         
받기:65 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 libfftw3-dev amd64 3.3.7-1 [2,108 kB]                                        
받기:66 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 liblog4cpp5-dev amd64 1.1.1-3 [119 kB]                                   
받기:67 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libvolk1-dev amd64 1.3-3 [91.8 kB]                                       
받기:68 http://kr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpython2.7-dev amd64 2.7.17-1~18.04ubuntu1.1 [28.3 MB]             
받기:69 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 libpython-dev amd64 2.7.15~rc1-1 [7,684 B]                                   
받기:70 http://kr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 python2.7-dev amd64 2.7.17-1~18.04ubuntu1.1 [279 kB]                 
받기:71 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-dev amd64 2.7.15~rc1-1 [1,256 B]                                      
받기:72 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 gnuradio-dev amd64 3.7.11-10 [381 kB]                                    
받기:73 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 libjs-jquery-ui all 1.12.1+dfsg-5 [232 kB]                               
받기:74 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-asn1crypto all 0.24.0-1 [72.7 kB]                                     
받기:75 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 python-backports.functools-lru-cache all 1.4-2 [5,960 B]                 
받기:76 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-bs4 all 4.6.0-1 [67.9 kB]                                             
받기:77 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-certifi all 2018.1.18-2 [144 kB]                                      
받기:78 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-cffi-backend amd64 1.11.5-1 [63.4 kB]                                 
받기:79 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-chardet all 3.0.4-1 [80.3 kB]                                         
받기:80 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-enum34 all 1.1.6-2 [34.8 kB]                                          
받기:81 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-idna all 2.6-1 [32.4 kB]                                              
받기:82 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-ipaddress all 1.0.17-1 [18.2 kB]                                      
받기:83 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-six all 1.11.0-2 [11.3 kB]                                            
받기:84 http://kr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 python-cryptography amd64 2.1.4-1ubuntu1.3 [221 kB]                  
받기:85 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 python-cycler all 0.10.0-1 [7,520 B]                                     
받기:86 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-dateutil all 2.6.1-1 [60.6 kB]                                        
받기:87 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-decorator all 4.1.2-1 [9,300 B]                                       
받기:88 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-webencodings all 0.5-2 [10.3 kB]                                      
받기:89 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-html5lib all 0.999999999-1 [83.6 kB]                                  
받기:90 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 ttf-bitstream-vera all 1.10-8 [352 kB]                                   
받기:91 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 python-matplotlib-data all 2.1.1-2ubuntu3 [3,774 kB]                     
받기:92 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-pyparsing all 2.2.0+dfsg1-2 [52.1 kB]                                 
받기:93 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-tz all 2018.3-2 [31.6 kB]                                             
받기:94 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 python-subprocess32 amd64 3.2.7-3 [27.2 kB]                              
받기:95 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 python-matplotlib amd64 2.1.1-2ubuntu3 [3,901 kB]                        
받기:96 http://kr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 python-networkx all 1.11-1ubuntu3 [804 kB]                           
받기:97 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-olefile all 0.45.1-1 [33.2 kB]                                        
받기:98 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-openssl all 17.5.0-1ubuntu1 [41.3 kB]                                 
받기:99 http://kr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 python-pil amd64 5.1.0-1ubuntu0.3 [301 kB]                           
받기:100 http://kr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 python-urllib3 all 1.22-1ubuntu0.18.04.1 [85.9 kB]                  
받기:101 http://kr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 python-requests all 2.18.4-2ubuntu0.1 [58.5 kB]                     
받기:102 http://kr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 python-tk amd64 2.7.17-1~18.04 [26.0 kB]                            
받기:103 http://kr.archive.ubuntu.com/ubuntu bionic/main amd64 python-yaml amd64 3.12-1build2 [115 kB]                                     
받기:104 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 uhd-host amd64 3.10.3.0-2 [2,562 kB]                                    
받기:105 http://kr.archive.ubuntu.com/ubuntu bionic/universe amd64 python-scipy amd64 0.19.1-2ubuntu1 [9,689 kB]                           
내려받기 92.4 M바이트, 소요시간 19초 (4,840 k바이트/초)                                                                                    
패키지에서 템플릿을 추출하는 중: 100%
Selecting previously unselected package libtcl8.6:amd64.
(데이터베이스 읽는중 ...현재 267435개의 파일과 디렉터리가 설치되어 있습니다.)
Preparing to unpack .../000-libtcl8.6_8.6.8+dfsg-3_amd64.deb ...
Unpacking libtcl8.6:amd64 (8.6.8+dfsg-3) ...
Selecting previously unselected package libtk8.6:amd64.
Preparing to unpack .../001-libtk8.6_8.6.8-4_amd64.deb ...
Unpacking libtk8.6:amd64 (8.6.8-4) ...
Selecting previously unselected package tk8.6-blt2.5.
Preparing to unpack .../002-tk8.6-blt2.5_2.5.3+dfsg-4_amd64.deb ...
Unpacking tk8.6-blt2.5 (2.5.3+dfsg-4) ...
Selecting previously unselected package blt.
Preparing to unpack .../003-blt_2.5.3+dfsg-4_amd64.deb ...
Unpacking blt (2.5.3+dfsg-4) ...
Selecting previously unselected package fonts-lyx.
Preparing to unpack .../004-fonts-lyx_2.2.4-0ubuntu0.18.04.1_all.deb ...
Unpacking fonts-lyx (2.2.4-0ubuntu0.18.04.1) ...
Selecting previously unselected package libvolk1.3:amd64.
Preparing to unpack .../005-libvolk1.3_1.3-3_amd64.deb ...
Unpacking libvolk1.3:amd64 (1.3-3) ...
Selecting previously unselected package libvolk1-bin.
Preparing to unpack .../006-libvolk1-bin_1.3-3_amd64.deb ...
Unpacking libvolk1-bin (1.3-3) ...
Selecting previously unselected package python-cheetah.
Preparing to unpack .../007-python-cheetah_2.4.4-4_amd64.deb ...
Unpacking python-cheetah (2.4.4-4) ...
Selecting previously unselected package python-lxml:amd64.
Preparing to unpack .../008-python-lxml_4.2.1-1ubuntu0.1_amd64.deb ...
Unpacking python-lxml:amd64 (4.2.1-1ubuntu0.1) ...
Selecting previously unselected package libblas3:amd64.
Preparing to unpack .../009-libblas3_3.7.1-4ubuntu1_amd64.deb ...
Unpacking libblas3:amd64 (3.7.1-4ubuntu1) ...
Selecting previously unselected package libgfortran4:amd64.
Preparing to unpack .../010-libgfortran4_7.5.0-3ubuntu1~18.04_amd64.deb ...
Unpacking libgfortran4:amd64 (7.5.0-3ubuntu1~18.04) ...
Selecting previously unselected package liblapack3:amd64.
Preparing to unpack .../011-liblapack3_3.7.1-4ubuntu1_amd64.deb ...
Unpacking liblapack3:amd64 (3.7.1-4ubuntu1) ...
Selecting previously unselected package python-numpy.
Preparing to unpack .../012-python-numpy_1%3a1.13.3-2ubuntu1_amd64.deb ...
Unpacking python-numpy (1:1.13.3-2ubuntu1) ...
Selecting previously unselected package python-opengl.
Preparing to unpack .../013-python-opengl_3.1.0+dfsg-1_all.deb ...
Unpacking python-opengl (3.1.0+dfsg-1) ...
Selecting previously unselected package python-sip.
Preparing to unpack .../014-python-sip_4.19.7+dfsg-1ubuntu0.1_amd64.deb ...
Unpacking python-sip (4.19.7+dfsg-1ubuntu0.1) ...
Selecting previously unselected package python-pyqt5.
Preparing to unpack .../015-python-pyqt5_5.10.1+dfsg-1ubuntu2_amd64.deb ...
Unpacking python-pyqt5 (5.10.1+dfsg-1ubuntu2) ...
Selecting previously unselected package python-wxversion.
Preparing to unpack .../016-python-wxversion_3.0.2.0+dfsg-7_all.deb ...
Unpacking python-wxversion (3.0.2.0+dfsg-7) ...
Selecting previously unselected package libwxgtk3.0-gtk3-0v5:amd64.
Preparing to unpack .../017-libwxgtk3.0-gtk3-0v5_3.0.4+dfsg-3_amd64.deb ...
Unpacking libwxgtk3.0-gtk3-0v5:amd64 (3.0.4+dfsg-3) ...
Selecting previously unselected package python-wxgtk3.0.
Preparing to unpack .../018-python-wxgtk3.0_3.0.2.0+dfsg-7_amd64.deb ...
Unpacking python-wxgtk3.0 (3.0.2.0+dfsg-7) ...
Selecting previously unselected package python-zmq.
Preparing to unpack .../019-python-zmq_16.0.2-2build2_amd64.deb ...
Unpacking python-zmq (16.0.2-2build2) ...
Selecting previously unselected package libcodec2-0.7:amd64.
Preparing to unpack .../020-libcodec2-0.7_0.7-1_amd64.deb ...
Unpacking libcodec2-0.7:amd64 (0.7-1) ...
Selecting previously unselected package libgnuradio-pmt3.7.11:amd64.
Preparing to unpack .../021-libgnuradio-pmt3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-pmt3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package liblog4cpp5v5.
Preparing to unpack .../022-liblog4cpp5v5_1.1.1-3_amd64.deb ...
Unpacking liblog4cpp5v5 (1.1.1-3) ...
Selecting previously unselected package libgnuradio-runtime3.7.11:amd64.
Preparing to unpack .../023-libgnuradio-runtime3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-runtime3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-blocks3.7.11:amd64.
Preparing to unpack .../024-libgnuradio-blocks3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-blocks3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-fft3.7.11:amd64.
Preparing to unpack .../025-libgnuradio-fft3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-fft3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-analog3.7.11:amd64.
Preparing to unpack .../026-libgnuradio-analog3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-analog3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgslcblas0:amd64.
Preparing to unpack .../027-libgslcblas0_2.4+dfsg-6_amd64.deb ...
Unpacking libgslcblas0:amd64 (2.4+dfsg-6) ...
Selecting previously unselected package libgsl23:amd64.
Preparing to unpack .../028-libgsl23_2.4+dfsg-6_amd64.deb ...
Unpacking libgsl23:amd64 (2.4+dfsg-6) ...
Selecting previously unselected package libgnuradio-fec3.7.11:amd64.
Preparing to unpack .../029-libgnuradio-fec3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-fec3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-filter3.7.11:amd64.
Preparing to unpack .../030-libgnuradio-filter3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-filter3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-atsc3.7.11:amd64.
Preparing to unpack .../031-libgnuradio-atsc3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-atsc3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-audio3.7.11:amd64.
Preparing to unpack .../032-libgnuradio-audio3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-audio3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-channels3.7.11:amd64.
Preparing to unpack .../033-libgnuradio-channels3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-channels3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libcomedi0.
Preparing to unpack .../034-libcomedi0_0.10.2-4build7_amd64.deb ...
Unpacking libcomedi0 (0.10.2-4build7) ...
Selecting previously unselected package libgnuradio-comedi3.7.11:amd64.
Preparing to unpack .../035-libgnuradio-comedi3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-comedi3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-digital3.7.11:amd64.
Preparing to unpack .../036-libgnuradio-digital3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-digital3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-dtv3.7.11:amd64.
Preparing to unpack .../037-libgnuradio-dtv3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-dtv3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-fcd3.7.11:amd64.
Preparing to unpack .../038-libgnuradio-fcd3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-fcd3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-noaa3.7.11:amd64.
Preparing to unpack .../039-libgnuradio-noaa3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-noaa3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-pager3.7.11:amd64.
Preparing to unpack .../040-libgnuradio-pager3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-pager3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libqwt-qt5-6.
Preparing to unpack .../041-libqwt-qt5-6_6.1.3-1_amd64.deb ...
Unpacking libqwt-qt5-6 (6.1.3-1) ...
Selecting previously unselected package libgnuradio-qtgui3.7.11:amd64.
Preparing to unpack .../042-libgnuradio-qtgui3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-qtgui3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-trellis3.7.11:amd64.
Preparing to unpack .../043-libgnuradio-trellis3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-trellis3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libboost-regex1.65.1:amd64.
Preparing to unpack .../044-libboost-regex1.65.1_1.65.1+dfsg-0ubuntu5_amd64.deb ...
Unpacking libboost-regex1.65.1:amd64 (1.65.1+dfsg-0ubuntu5) ...
Selecting previously unselected package libuhd003.010.003:amd64.
Preparing to unpack .../045-libuhd003.010.003_3.10.3.0-2_amd64.deb ...
Unpacking libuhd003.010.003:amd64 (3.10.3.0-2) ...
Selecting previously unselected package libgnuradio-uhd3.7.11:amd64.
Preparing to unpack .../046-libgnuradio-uhd3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-uhd3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-video-sdl3.7.11:amd64.
Preparing to unpack .../047-libgnuradio-video-sdl3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-video-sdl3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-vocoder3.7.11:amd64.
Preparing to unpack .../048-libgnuradio-vocoder3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-vocoder3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-wavelet3.7.11:amd64.
Preparing to unpack .../049-libgnuradio-wavelet3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-wavelet3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-wxgui3.7.11:amd64.
Preparing to unpack .../050-libgnuradio-wxgui3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-wxgui3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package libgnuradio-zeromq3.7.11:amd64.
Preparing to unpack .../051-libgnuradio-zeromq3.7.11_3.7.11-10_amd64.deb ...
Unpacking libgnuradio-zeromq3.7.11:amd64 (3.7.11-10) ...
Selecting previously unselected package gnuradio.
Preparing to unpack .../052-gnuradio_3.7.11-10_amd64.deb ...
Unpacking gnuradio (3.7.11-10) ...
Selecting previously unselected package libboost-date-time-dev:amd64.
Preparing to unpack .../053-libboost-date-time-dev_1.65.1.0ubuntu1_amd64.deb ...
Unpacking libboost-date-time-dev:amd64 (1.65.1.0ubuntu1) ...
Selecting previously unselected package libboost-filesystem1.65-dev:amd64.
Preparing to unpack .../054-libboost-filesystem1.65-dev_1.65.1+dfsg-0ubuntu5_amd64.deb ...
Unpacking libboost-filesystem1.65-dev:amd64 (1.65.1+dfsg-0ubuntu5) ...
Selecting previously unselected package libboost-filesystem-dev:amd64.
Preparing to unpack .../055-libboost-filesystem-dev_1.65.1.0ubuntu1_amd64.deb ...
Unpacking libboost-filesystem-dev:amd64 (1.65.1.0ubuntu1) ...
Selecting previously unselected package libboost-test1.65.1:amd64.
Preparing to unpack .../056-libboost-test1.65.1_1.65.1+dfsg-0ubuntu5_amd64.deb ...
Unpacking libboost-test1.65.1:amd64 (1.65.1+dfsg-0ubuntu5) ...
Selecting previously unselected package libboost-test1.65-dev:amd64.
Preparing to unpack .../057-libboost-test1.65-dev_1.65.1+dfsg-0ubuntu5_amd64.deb ...
Unpacking libboost-test1.65-dev:amd64 (1.65.1+dfsg-0ubuntu5) ...
Selecting previously unselected package libboost-test-dev:amd64.
Preparing to unpack .../058-libboost-test-dev_1.65.1.0ubuntu1_amd64.deb ...
Unpacking libboost-test-dev:amd64 (1.65.1.0ubuntu1) ...
Selecting previously unselected package libcppunit-1.14-0:amd64.
Preparing to unpack .../059-libcppunit-1.14-0_1.14.0-3_amd64.deb ...
Unpacking libcppunit-1.14-0:amd64 (1.14.0-3) ...
Selecting previously unselected package libcppunit-dev.
Preparing to unpack .../060-libcppunit-dev_1.14.0-3_amd64.deb ...
Unpacking libcppunit-dev (1.14.0-3) ...
Selecting previously unselected package libfftw3-long3:amd64.
Preparing to unpack .../061-libfftw3-long3_3.3.7-1_amd64.deb ...
Unpacking libfftw3-long3:amd64 (3.3.7-1) ...
Selecting previously unselected package libfftw3-quad3:amd64.
Preparing to unpack .../062-libfftw3-quad3_3.3.7-1_amd64.deb ...
Unpacking libfftw3-quad3:amd64 (3.3.7-1) ...
Selecting previously unselected package libfftw3-bin.
Preparing to unpack .../063-libfftw3-bin_3.3.7-1_amd64.deb ...
Unpacking libfftw3-bin (3.3.7-1) ...
Selecting previously unselected package libfftw3-dev:amd64.
Preparing to unpack .../064-libfftw3-dev_3.3.7-1_amd64.deb ...
Unpacking libfftw3-dev:amd64 (3.3.7-1) ...
Selecting previously unselected package liblog4cpp5-dev.
Preparing to unpack .../065-liblog4cpp5-dev_1.1.1-3_amd64.deb ...
Unpacking liblog4cpp5-dev (1.1.1-3) ...
Selecting previously unselected package libvolk1-dev:amd64.
Preparing to unpack .../066-libvolk1-dev_1.3-3_amd64.deb ...
Unpacking libvolk1-dev:amd64 (1.3-3) ...
Selecting previously unselected package libpython2.7-dev:amd64.
Preparing to unpack .../067-libpython2.7-dev_2.7.17-1~18.04ubuntu1.1_amd64.deb ...
Unpacking libpython2.7-dev:amd64 (2.7.17-1~18.04ubuntu1.1) ...
Selecting previously unselected package libpython-dev:amd64.
Preparing to unpack .../068-libpython-dev_2.7.15~rc1-1_amd64.deb ...
Unpacking libpython-dev:amd64 (2.7.15~rc1-1) ...
Selecting previously unselected package python2.7-dev.
Preparing to unpack .../069-python2.7-dev_2.7.17-1~18.04ubuntu1.1_amd64.deb ...
Unpacking python2.7-dev (2.7.17-1~18.04ubuntu1.1) ...
Selecting previously unselected package python-dev.
Preparing to unpack .../070-python-dev_2.7.15~rc1-1_amd64.deb ...
Unpacking python-dev (2.7.15~rc1-1) ...
Selecting previously unselected package gnuradio-dev:amd64.
Preparing to unpack .../071-gnuradio-dev_3.7.11-10_amd64.deb ...
Unpacking gnuradio-dev:amd64 (3.7.11-10) ...
Selecting previously unselected package libjs-jquery-ui.
Preparing to unpack .../072-libjs-jquery-ui_1.12.1+dfsg-5_all.deb ...
Unpacking libjs-jquery-ui (1.12.1+dfsg-5) ...
Selecting previously unselected package python-asn1crypto.
Preparing to unpack .../073-python-asn1crypto_0.24.0-1_all.deb ...
Unpacking python-asn1crypto (0.24.0-1) ...
Selecting previously unselected package python-backports.functools-lru-cache.
Preparing to unpack .../074-python-backports.functools-lru-cache_1.4-2_all.deb ...
Unpacking python-backports.functools-lru-cache (1.4-2) ...
Selecting previously unselected package python-bs4.
Preparing to unpack .../075-python-bs4_4.6.0-1_all.deb ...
Unpacking python-bs4 (4.6.0-1) ...
Selecting previously unselected package python-certifi.
Preparing to unpack .../076-python-certifi_2018.1.18-2_all.deb ...
Unpacking python-certifi (2018.1.18-2) ...
Selecting previously unselected package python-cffi-backend.
Preparing to unpack .../077-python-cffi-backend_1.11.5-1_amd64.deb ...
Unpacking python-cffi-backend (1.11.5-1) ...
Selecting previously unselected package python-chardet.
Preparing to unpack .../078-python-chardet_3.0.4-1_all.deb ...
Unpacking python-chardet (3.0.4-1) ...
Selecting previously unselected package python-enum34.
Preparing to unpack .../079-python-enum34_1.1.6-2_all.deb ...
Unpacking python-enum34 (1.1.6-2) ...
Selecting previously unselected package python-idna.
Preparing to unpack .../080-python-idna_2.6-1_all.deb ...
Unpacking python-idna (2.6-1) ...
Selecting previously unselected package python-ipaddress.
Preparing to unpack .../081-python-ipaddress_1.0.17-1_all.deb ...
Unpacking python-ipaddress (1.0.17-1) ...
Selecting previously unselected package python-six.
Preparing to unpack .../082-python-six_1.11.0-2_all.deb ...
Unpacking python-six (1.11.0-2) ...
Selecting previously unselected package python-cryptography.
Preparing to unpack .../083-python-cryptography_2.1.4-1ubuntu1.3_amd64.deb ...
Unpacking python-cryptography (2.1.4-1ubuntu1.3) ...
Selecting previously unselected package python-cycler.
Preparing to unpack .../084-python-cycler_0.10.0-1_all.deb ...
Unpacking python-cycler (0.10.0-1) ...
Selecting previously unselected package python-dateutil.
Preparing to unpack .../085-python-dateutil_2.6.1-1_all.deb ...
Unpacking python-dateutil (2.6.1-1) ...
Selecting previously unselected package python-decorator.
Preparing to unpack .../086-python-decorator_4.1.2-1_all.deb ...
Unpacking python-decorator (4.1.2-1) ...
Selecting previously unselected package python-webencodings.
Preparing to unpack .../087-python-webencodings_0.5-2_all.deb ...
Unpacking python-webencodings (0.5-2) ...
Selecting previously unselected package python-html5lib.
Preparing to unpack .../088-python-html5lib_0.999999999-1_all.deb ...
Unpacking python-html5lib (0.999999999-1) ...
Selecting previously unselected package ttf-bitstream-vera.
Preparing to unpack .../089-ttf-bitstream-vera_1.10-8_all.deb ...
Unpacking ttf-bitstream-vera (1.10-8) ...
Selecting previously unselected package python-matplotlib-data.
Preparing to unpack .../090-python-matplotlib-data_2.1.1-2ubuntu3_all.deb ...
Unpacking python-matplotlib-data (2.1.1-2ubuntu3) ...
Selecting previously unselected package python-pyparsing.
Preparing to unpack .../091-python-pyparsing_2.2.0+dfsg1-2_all.deb ...
Unpacking python-pyparsing (2.2.0+dfsg1-2) ...
Selecting previously unselected package python-tz.
Preparing to unpack .../092-python-tz_2018.3-2_all.deb ...
Unpacking python-tz (2018.3-2) ...
Selecting previously unselected package python-subprocess32.
Preparing to unpack .../093-python-subprocess32_3.2.7-3_amd64.deb ...
Unpacking python-subprocess32 (3.2.7-3) ...
Selecting previously unselected package python-matplotlib.
Preparing to unpack .../094-python-matplotlib_2.1.1-2ubuntu3_amd64.deb ...
Unpacking python-matplotlib (2.1.1-2ubuntu3) ...
Selecting previously unselected package python-networkx.
Preparing to unpack .../095-python-networkx_1.11-1ubuntu3_all.deb ...
Unpacking python-networkx (1.11-1ubuntu3) ...
Selecting previously unselected package python-olefile.
Preparing to unpack .../096-python-olefile_0.45.1-1_all.deb ...
Unpacking python-olefile (0.45.1-1) ...
Selecting previously unselected package python-openssl.
Preparing to unpack .../097-python-openssl_17.5.0-1ubuntu1_all.deb ...
Unpacking python-openssl (17.5.0-1ubuntu1) ...
Selecting previously unselected package python-pil:amd64.
Preparing to unpack .../098-python-pil_5.1.0-1ubuntu0.3_amd64.deb ...
Unpacking python-pil:amd64 (5.1.0-1ubuntu0.3) ...
Selecting previously unselected package python-urllib3.
Preparing to unpack .../099-python-urllib3_1.22-1ubuntu0.18.04.1_all.deb ...
Unpacking python-urllib3 (1.22-1ubuntu0.18.04.1) ...
Selecting previously unselected package python-requests.
Preparing to unpack .../100-python-requests_2.18.4-2ubuntu0.1_all.deb ...
Unpacking python-requests (2.18.4-2ubuntu0.1) ...
Selecting previously unselected package python-tk.
Preparing to unpack .../101-python-tk_2.7.17-1~18.04_amd64.deb ...
Unpacking python-tk (2.7.17-1~18.04) ...
Selecting previously unselected package python-yaml.
Preparing to unpack .../102-python-yaml_3.12-1build2_amd64.deb ...
Unpacking python-yaml (3.12-1build2) ...
Selecting previously unselected package uhd-host.
Preparing to unpack .../103-uhd-host_3.10.3.0-2_amd64.deb ...
Unpacking uhd-host (3.10.3.0-2) ...
Selecting previously unselected package python-scipy.
Preparing to unpack .../104-python-scipy_0.19.1-2ubuntu1_amd64.deb ...
Unpacking python-scipy (0.19.1-2ubuntu1) ...
python-idna (2.6-1) 설정하는 중입니다 ...
libcppunit-1.14-0:amd64 (1.14.0-3) 설정하는 중입니다 ...
python-yaml (3.12-1build2) 설정하는 중입니다 ...
python-asn1crypto (0.24.0-1) 설정하는 중입니다 ...
python-chardet (3.0.4-1) 설정하는 중입니다 ...
python-opengl (3.1.0+dfsg-1) 설정하는 중입니다 ...
libgfortran4:amd64 (7.5.0-3ubuntu1~18.04) 설정하는 중입니다 ...
python-backports.functools-lru-cache (1.4-2) 설정하는 중입니다 ...
python-wxversion (3.0.2.0+dfsg-7) 설정하는 중입니다 ...
libcppunit-dev (1.14.0-3) 설정하는 중입니다 ...
python-certifi (2018.1.18-2) 설정하는 중입니다 ...
python-tz (2018.3-2) 설정하는 중입니다 ...
libvolk1.3:amd64 (1.3-3) 설정하는 중입니다 ...
libboost-date-time-dev:amd64 (1.65.1.0ubuntu1) 설정하는 중입니다 ...
liblog4cpp5v5 (1.1.1-3) 설정하는 중입니다 ...
libgnuradio-pmt3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libboost-filesystem1.65-dev:amd64 (1.65.1+dfsg-0ubuntu5) 설정하는 중입니다 ...
libvolk1-dev:amd64 (1.3-3) 설정하는 중입니다 ...
libfftw3-quad3:amd64 (3.3.7-1) 설정하는 중입니다 ...
python-cffi-backend (1.11.5-1) 설정하는 중입니다 ...
liblog4cpp5-dev (1.1.1-3) 설정하는 중입니다 ...
libblas3:amd64 (3.7.1-4ubuntu1) 설정하는 중입니다 ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/blas/libblas.so.3 to provide /usr/lib/x86_64-linux-gnu/libblas.so.3 (libblas.so.3-x86_64-linux-gnu) in auto mode
python-six (1.11.0-2) 설정하는 중입니다 ...
libqwt-qt5-6 (6.1.3-1) 설정하는 중입니다 ...
python-bs4 (4.6.0-1) 설정하는 중입니다 ...
python-cheetah (2.4.4-4) 설정하는 중입니다 ...
libcodec2-0.7:amd64 (0.7-1) 설정하는 중입니다 ...
libvolk1-bin (1.3-3) 설정하는 중입니다 ...
libjs-jquery-ui (1.12.1+dfsg-5) 설정하는 중입니다 ...
python-enum34 (1.1.6-2) 설정하는 중입니다 ...
python-lxml:amd64 (4.2.1-1ubuntu0.1) 설정하는 중입니다 ...
libwxgtk3.0-gtk3-0v5:amd64 (3.0.4+dfsg-3) 설정하는 중입니다 ...
python-olefile (0.45.1-1) 설정하는 중입니다 ...
ttf-bitstream-vera (1.10-8) 설정하는 중입니다 ...
libpython2.7-dev:amd64 (2.7.17-1~18.04ubuntu1.1) 설정하는 중입니다 ...
python-decorator (4.1.2-1) 설정하는 중입니다 ...
libtcl8.6:amd64 (8.6.8+dfsg-3) 설정하는 중입니다 ...
python-subprocess32 (3.2.7-3) 설정하는 중입니다 ...
libgslcblas0:amd64 (2.4+dfsg-6) 설정하는 중입니다 ...
python-ipaddress (1.0.17-1) 설정하는 중입니다 ...
libboost-test1.65.1:amd64 (1.65.1+dfsg-0ubuntu5) 설정하는 중입니다 ...
libfftw3-long3:amd64 (3.3.7-1) 설정하는 중입니다 ...
python-zmq (16.0.2-2build2) 설정하는 중입니다 ...
python2.7-dev (2.7.17-1~18.04ubuntu1.1) 설정하는 중입니다 ...
python-pil:amd64 (5.1.0-1ubuntu0.3) 설정하는 중입니다 ...
python-webencodings (0.5-2) 설정하는 중입니다 ...
fonts-lyx (2.2.4-0ubuntu0.18.04.1) 설정하는 중입니다 ...
libboost-regex1.65.1:amd64 (1.65.1+dfsg-0ubuntu5) 설정하는 중입니다 ...
python-sip (4.19.7+dfsg-1ubuntu0.1) 설정하는 중입니다 ...
python-pyparsing (2.2.0+dfsg1-2) 설정하는 중입니다 ...
libpython-dev:amd64 (2.7.15~rc1-1) 설정하는 중입니다 ...
python-urllib3 (1.22-1ubuntu0.18.04.1) 설정하는 중입니다 ...
libfftw3-bin (3.3.7-1) 설정하는 중입니다 ...
python-networkx (1.11-1ubuntu3) 설정하는 중입니다 ...
python-matplotlib-data (2.1.1-2ubuntu3) 설정하는 중입니다 ...
libboost-test1.65-dev:amd64 (1.65.1+dfsg-0ubuntu5) 설정하는 중입니다 ...
libgsl23:amd64 (2.4+dfsg-6) 설정하는 중입니다 ...
python-dev (2.7.15~rc1-1) 설정하는 중입니다 ...
libgnuradio-runtime3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
liblapack3:amd64 (3.7.1-4ubuntu1) 설정하는 중입니다 ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/lapack/liblapack.so.3 to provide /usr/lib/x86_64-linux-gnu/liblapack.so.3 (liblapack.so.3-x86_64-linux-gnu) in auto mode
libtk8.6:amd64 (8.6.8-4) 설정하는 중입니다 ...
python-wxgtk3.0 (3.0.2.0+dfsg-7) 설정하는 중입니다 ...
update-alternatives: using /usr/lib/wx/python/wx3.0.pth to provide /usr/lib/wx/python/wx.pth (wx.pth) in auto mode
python-pyqt5 (5.10.1+dfsg-1ubuntu2) 설정하는 중입니다 ...
libboost-filesystem-dev:amd64 (1.65.1.0ubuntu1) 설정하는 중입니다 ...
libgnuradio-trellis3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
python-cycler (0.10.0-1) 설정하는 중입니다 ...
python-numpy (1:1.13.3-2ubuntu1) 설정하는 중입니다 ...
python-dateutil (2.6.1-1) 설정하는 중입니다 ...
tk8.6-blt2.5 (2.5.3+dfsg-4) 설정하는 중입니다 ...
libgnuradio-wxgui3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libfftw3-dev:amd64 (3.3.7-1) 설정하는 중입니다 ...
python-cryptography (2.1.4-1ubuntu1.3) 설정하는 중입니다 ...
python-requests (2.18.4-2ubuntu0.1) 설정하는 중입니다 ...
libgnuradio-video-sdl3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libboost-test-dev:amd64 (1.65.1.0ubuntu1) 설정하는 중입니다 ...
libgnuradio-zeromq3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
python-html5lib (0.999999999-1) 설정하는 중입니다 ...
libgnuradio-fft3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libgnuradio-noaa3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libuhd003.010.003:amd64 (3.10.3.0-2) 설정하는 중입니다 ...
blt (2.5.3+dfsg-4) 설정하는 중입니다 ...
libgnuradio-blocks3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libcomedi0 (0.10.2-4build7) 설정하는 중입니다 ...
creating iocard group...
그룹 `iocard' (GID 130) 추가 ...
완료.
libgnuradio-pager3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libgnuradio-wavelet3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libgnuradio-audio3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libgnuradio-vocoder3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libgnuradio-comedi3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
python-scipy (0.19.1-2ubuntu1) 설정하는 중입니다 ...
python-openssl (17.5.0-1ubuntu1) 설정하는 중입니다 ...
libgnuradio-uhd3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libgnuradio-filter3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
python-matplotlib (2.1.1-2ubuntu3) 설정하는 중입니다 ...
uhd-host (3.10.3.0-2) 설정하는 중입니다 ...
그룹 `usrp' (GID 131) 추가 ...
완료.
libgnuradio-qtgui3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libgnuradio-analog3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libgnuradio-fcd3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
python-tk (2.7.17-1~18.04) 설정하는 중입니다 ...
libgnuradio-digital3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libgnuradio-fec3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libgnuradio-dtv3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libgnuradio-channels3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
libgnuradio-atsc3.7.11:amd64 (3.7.11-10) 설정하는 중입니다 ...
gnuradio (3.7.11-10) 설정하는 중입니다 ...
gnuradio-dev:amd64 (3.7.11-10) 설정하는 중입니다 ...
Processing triggers for desktop-file-utils (0.23-1ubuntu3.18.04.2) ...
Processing triggers for libc-bin (2.27-3ubuntu1.2) ...
Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
Processing triggers for shared-mime-info (1.9-2) ...
/usr/share/mime/packages/gnuradio.xml:1: parser error : Start tag expected, '<' not found
/usr/share/gnuradio/grc/freedesktop/gnuradio-grc.xml
^
Failed to parse '/usr/share/mime/packages/gnuradio.xml'
Processing triggers for gnome-menus (3.13.3-11ubuntu1.1) ...
Processing triggers for hicolor-icon-theme (0.17-2) ...
Processing triggers for fontconfig (2.12.6-0ubuntu2) ...
Processing triggers for mime-support (3.60ubuntu1) ...

'프로그램 사용 > rtl-sdr' 카테고리의 다른 글

gqrs-sdr on ubuntu  (0) 2020.08.21
SDR# RTL-SDR Controller 셋팅  (0) 2020.08.21
rtl sdr on ubuntu 일단은... 실패  (0) 2020.08.20
RTL SDR 도착  (2) 2020.08.20
RTL-SDR 튜너 구입  (0) 2020.08.11
RTL-SDR  (0) 2020.08.10
Posted by 구차니

댓글을 달아 주세요